FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 11-18-2011, 09:28 AM
Samuli Suominen
 
Default Need help with gxine (or we can no longer ship it)

Current stable gxine is not compatible with spidermonkey 1.8.5, and
~arch copy is but it's crashing like:

http://bugs.gentoo.org/390783

If this is not fixed, I'm afraid we can no longer ship gxine in Portage.

If you can help with this, please step in.

Thanks, Samuli
 
Old 11-18-2011, 03:03 PM
Ian Stakenvicius
 
Default Need help with gxine (or we can no longer ship it)

I've seen this before -- has to do with the way performance changed in spidermonkey even tho some API didn't..

I can take a look after I get the rest of the broken packages sorted.

FYI - enable USE=debug on spidermonkey-1.8.5 to help with this -- it turns on a ton of assert logic that let's you see plain-lanuage'ish errors when debugging.


PS - sorry for the HTML mail, I can't turn it off from here.



On 2011-11-18, at 5:28 AM, Samuli Suominen <ssuominen@gentoo.org> wrote:

> Current stable gxine is not compatible with spidermonkey 1.8.5, and
> ~arch copy is but it's crashing like:
>
> http://bugs.gentoo.org/390783
>
> If this is not fixed, I'm afraid we can no longer ship gxine in Portage.
>
> If you can help with this, please step in.
>
> Thanks, Samuli
>
 

Thread Tools




All times are GMT. The time now is 08:58 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org